/****
|	Created: 	2007-09-28
|	Modified:	2007-09-28
|	
****/

* {margin: 0; padding: 0;}
body {text-align: left; font-family: Arial,Verdana, Geneva, Helvetica, sans-serif; font-size: 75.01%; line-height: 1em; color: #333; background: #ff9933}
div {font-size: 1em;}
img {border: 0;}

a, a:link, a:active {text-decoration: none; background-color: inherit; color: #3366CC;}
a:visited {text-decoration: none; background-color: inherit; color: #3366CC;}
a:hover {text-decoration: none; background-color: inherit; color: #FF6600; border: none;}

acronym {border: none;}

/* 
-----------------
Basic Layout
-----------------///
*/
body {margin:0em;}

div#pagewrapper {margin: 0 auto; width: 800px; background: url(_img/ffs_bg.png) repeat-y;}
div#pagewrapper2 {margin: 0 auto; width: 800px; background: url(_img/ffs_bg2.png) repeat-y;}

div#header {margin: 0;}

div#logo {width: 800px; height: 140px; overflow: hidden;}
div#logo h1 a {background: url(_img/ffs_Logo.jpg) no-repeat; display: block; height: 140px; width: 800px; text-indent: -999em; text-decoration:none;}

/* corner menu */
div#cnrMenu {position: relative; float: right; top: -130px; right: 30px;}
div#cnrMenu ul li {display: inline;}

/* Links */
div#links {
	z-index: 101;
	float: left;
	position: relative;
	width: 270px;
	padding: 20px 0 20px 10px;
	height: 160px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='ffs.png', sizingMethod='scale');
}
html>body div#links {
	background: url(_img/linkbg.png) repeat;
}
div#links ul li {list-style: none; margin: 0; width: 260px;}

div#banner {margin: 0 20px; background: url(_img/goldnuggets.jpg); width: 760px; height: 200px;}

div#main {margin: 0 15px;}
div#content {margin: 0 0 0 280px; padding: 1em 10px;}
div#sidepanel {float: left; padding: 1em 10px; width: 260px;}

div#footer {clear:both; color: #fff; background: url(_img/ffs_footer.png) no-repeat; padding: 0; margin-top: 0px; height: 100px;}
div#footer p {text-align: center; text-indent: -999em;}

/* 
-----------------
Content Styling
-----------------///
*/
body {background-color: #FF9933;}

div#logo {background-color: #FF9933;}

div#links {font-size: 1.2em; font-weight: bold;}
div#links .head {color: #fff; letter-spacing: 1em; padding-bottom: .5em;}
div#links a, #links a:link, #links a:active {display: block; padding: .7em 0 .7em 30px; width: 220px; color: #ff9933;}
div#links a:visited {color: #ff9933;}
div#links a:hover {color: #fff; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='ffs.png', sizingMethod='scale');}
html>body #links a:hover {background: url(_img/linkbg.png);}

div#main {padding: 0 5px;}
div#main a, div#main a:link, div#main a:active {text-decoration: none; background-color: inherit; color: #dd0000; border-bottom: 1px solid #dd0000;}
div#main a:visited {text-decoration: none; background-color: inherit; color: #dd0000;}
div#main a:hover {text-decoration: none; background-color: #dd0000; color: #fff; border: none;}

/* HEADINGS */
div#main h1 {
   font-size: 2em;  /* font size for h1 */
   line-height: 1.5em;
   margin: 0;
   color: #336699;
}
div#main h2 {
   color: #336699; 
   font-size: 18pt; 
   text-align: left; 
/* some air around the text */
   padding-left: 0.0em;
   padding-bottom: 1px;
/* set borders around header */ 
   line-height: 1.3em;
/* and some air under the border */
   margin: 0 0 0.5em 0;
}
div#main h3 {
   color: #336699; 
   font-size: 1.3em;
   line-height: 1.3em;
   margin: 0 0 0.5em 0;
}
div#main h4 {
   color: #336699; 
   font-size: 1.2em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
div#main h5 {
   font-size: 1.1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
h6 {
   font-size: 1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
/* END HEADINGS */

/* TEXT */
p {
   font-size: 1em;
   margin: 0 0 0 0;  /* some air around p elements */
   line-height:1.5em;
   padding: 0 0 1em 0;
   color: #333;
}
#content p {line-height: 2em;}
#sidepanel p {padding-left: 10px;}

blockquote {
   border-left: 10px solid #ddd;
   margin-left: 10px;
}
pre {
   font-family: monospace;
   font-size: 1.0em;
}
strong, b {
/* explicit setting for these */
   font-weight: bold;
}
em, i {
/* explicit setting for these */
   font-style:italic;
}

/* Wrapping text in <code> tags. Makes CSS not validate */
code, pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
 font-family: "Courier New", Courier, monospace;
 font-size: 1em;
}

pre {
   border: 1px solid #000;  /* black border for pre blocks */
   background-color: #ddd;
   margin: 0 1em 1em 1em;
   padding: 0.5em;
   line-height: 1.5em;
   font-size: 90%;   /* smaller font size, as these are usually not so important data */
}

/* END TEXT */


/* LISTS */

/* Main Lists */
div#main ul,
div#main ol,
div#main dl {
  font-size: 1.0em;
   line-height:1.4em;
   margin: 0 0 1.5em 0;
   color: #333;
}
div#main ul li,
div#main ol li {
   margin: 0 0 0.25em 3em;
}
div#main ul li {
	list-style-image: url(../img/bullet.png);
}
/* [/main list] */

/* RightNav List */
div#sidebar ul,
div#sidebar ol,
div#sidebar dl {
  font-size: 1.0em;
   line-height:1.4em;
   margin: 0 0 1.5em 1em;
   color: #333;
}
div#sidebar ul li,
div#sidebar ol li {
   margin: 0 0 0.25em 1em;
}
div#sidebar ul li {
	list-style-image: url(../img/arrow.png);
}
/* [/rightnav] */

div#dl dt {
   font-weight: bold;
   margin: 0 0 0.25em 3em;
}
div#dl dd {
   margin: 0 0 0 3em;
}

/* END LISTS */

/* 
-----------------
Table - Homepage
-----------------///
*/
#homepage {margin-left: 10px;}
#homepage td {padding: 0.5em 0;}
